/* webdev: Pim Rijpsma - pim@fabrique.nl */
html,body{ height: 100%; } 
body{ margin: 0; padding: 0; color: #4a7184; background: #F7F7ED repeat-y; font: 68%/1.4em Verdana, Geneva, Arial, Helvetica, sans-serif; }
img, img a{ border: none; }
a{ text-decoration: underline; color: #4a7184; }
a:hover{ text-decoration: underline; color: #4a7184; }
.height-one p, .height-two p, .height-three p, .height-four p{ clear: both; }
h1{ clear: both; font-size: 220%; margin:  0.3em 0 0.6em 0; padding: 0 1.5em 0 0; color: #4a7184; font-weight: bold; width: 80%; font-family:Georgia,Verdana }
h2{ clear: both; font-size: 175%; margin: 0.3em 0 1em 0; padding: 0.3em 1.5em 0 0; color: #4a7184; font-weight: bold; font-family:Georgia,Verdana}
h3{ clear: both; font-size: 155%; margin: 0.1em 0 0.1em 0; padding: 0; font-weight: normal; font-family:Georgia,Verdana}
h4{ font-size: 130%; margin: 0 0 0.2em 0; padding: 0; }
h5{ font-size: 110%; margin: 0 0 0.2em 0; padding: 0; }

hr {border: none; float: left; margin: 1em 0; width: 100%; clear: both; display: block; background: #E3DDCC; color: #E3DDCC; line-height: 1px; height: 1px; }
blockquote{ color: #4a7184; width: 80%; position: relative; border: #E3DDCC 1px none; padding: 3em 1em 0 1em; margin: 0 auto 3em auto; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-style: italic; font-size: 100%;  }
blockquote span{ font: bold 400% Georgia; color: #E3DDCC; margin: -0.7em 0 0 0; line-height: normal; padding: 0; }
* html blockquote span{ margin: -3em 0 0 0; }


